@import url(//fonts.googleapis.com/css?family=Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic|Ubuntu:300,300italic,regular,italic,500,500italic,700,700italic&subset=greek,cyrillic,latin,cyrillic-ext,greek-ext,latin-ext,vietnamese);
.navmenu-default {
  background: #000;
  border: 0;
}
.navmenu-default .navmenu-nav {
  padding-top: 20px;
  list-style: circle;
  color: #fff;
}
.navmenu-default .navmenu-nav li {
  padding-left: 15px;
}
.navmenu-default .navmenu-nav li a {
  color: #fff!important;
  text-transform: uppercase;
  font-size: 15px;
}
.navmenu-default .navmenu-nav li a:hover {
  color: #766495 !important;
}
.navmenu-default .navmenu-nav li.active a {
  background: transparent;
  color: #766495 !important;
}
.navmenu-default .navmenu-nav li.active a:hover {
  background: transparent;
}
.navmenu-toggle {
  width: 100px;
  background: transparent;
  border: 0;
}
.navmenu-toggle .navbar-toggle {
  float: left;
  margin-left: 15px;
  background: #000;
  border: 0;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.navmenu-toggle .navbar-toggle .icon-bar {
  background: #fff;
}
.navmenu-toggle .navbar-toggle:hover,
.navmenu-toggle .navbar-toggle:focus,
.navmenu-toggle .navbar-toggle:active {
  background: #766495;
}
@media (min-width: 0) {
  .navmenu-toggle .navbar-toggle {
    display: block;
    /* force showing the toggle */
  }
}
@media (min-width: 992px) {
  .navmenu-toggle body {
    padding: 0;
  }
  .navmenu-toggle .navbar {
    right: auto;
    background: none;
    border: none;
  }
}
.btn {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.admin-menu-spacer {
  height: 50px;
}
.admin-buttons {
  text-align: right;
  margin-bottom: 20px;
}
.ui-dialog-content {
  overflow: hidden!important;
}
.icons {
  font-size: 16px;
}
.icons:hover {
  color: #999;
}
.icon-red {
  font-size: 16px;
  color: #cc0000;
}
.icon-red:hover {
  color: #999;
}
.icon-green {
  font-size: 16px;
  color: #00cc00;
}
.icon-green:hover {
  color: #999;
}
.role-assign-form fieldset {
  border: #ddd 1px solid;
  padding: 10px;
  margin: 15px 0;
}
.datepicker {
  width: 260px;
}
.as-block {
  display: block!important;
}
.content-block {
  display: inline-block;
}
.content-block-editable:hover {
  border: #990000 1px dashed;
  cursor: pointer;
}
#content-popup-form label {
  display: none;
}
.img-responsive {
  margin: 0 auto;
}
.help-block {
  font-size: 11px;
}
.ui-datepicker {
  z-index: 10!important;
}
.page-attachments .item {
  position: relative;
  margin-bottom: 30px;
}
.page-attachments .item a.btn {
  position: absolute;
  bottom: 10px;
  right: 25px;
}
.feed-attachments {
  margin-top: 30px;
}
.feed-attachments .item {
  position: relative;
  margin-bottom: 30px;
}
.feed-attachments .item a.btn {
  position: absolute;
  bottom: 10px;
  right: 25px;
}
#pagesTree .notactive span.fancytree-title {
  color: #cccccc !important;
}
#categoriesTree .notactive span.fancytree-title {
  color: #cccccc !important;
}
.ui-fancytree,
span.fancytree-title {
  outline: 0!important;
}
table.fancytree-container,
ul.fancytree-container {
  border: none!important;
  position: inherit!important;
  outline: 0!important;
}
table.fancytree-container .fancytree-ico-ef,
ul.fancytree-container .fancytree-ico-ef,
table.fancytree-container .fancytree-ico-cf,
ul.fancytree-container .fancytree-ico-cf,
table.fancytree-container .fancytree-ico-c,
ul.fancytree-container .fancytree-ico-c {
  cursor: pointer;
}
.navbar .fa {
  width: 20px;
}
.system-params {
  margin-bottom: 20px;
}
.system-params .tab-pane {
  padding-top: 20px;
}
.system-params .smtp-fieldset {
  display: none;
}
#options-panel {
  margin-top: 15px;
}
.custom-slider-handle {
  width: 2em!important;
  height: 1.6em!important;
  top: 50% !important;
  margin-top: -0.8em;
  text-align: center;
  line-height: 1.6em;
}
#advanced-fieldset {
  display: none;
}
#actions-submenu h4 {
  text-align: center;
}
#actions-submenu a {
  white-space: nowrap;
}
.form-spinner {
  width: 100%;
}
.feed-items .item {
  margin-bottom: 30px;
}
.feed-sortable {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.feed-sortable li {
  cursor: move;
  display: block;
  margin: 5px 0px;
  padding: 15px;
  font-size: 1.2em;
  line-height: 1.2em;
  -webkit-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  transition: background 0.5s ease;
}
.feed-sortable li.ui-state-highlight {
  height: 50px;
}
.feed-sortable li:hover {
  background: #ddd;
}
.feedback-sortable {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.feedback-sortable li {
  cursor: move;
  display: block;
  margin: 5px 0px;
  padding: 15px;
  font-size: 1.2em;
  line-height: 1.2em;
  -webkit-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  transition: background 0.5s ease;
}
.feedback-sortable li.ui-state-highlight {
  height: 50px;
}
.feedback-sortable li:hover {
  background: #ddd;
}
.admin-slider-items .item {
  cursor: move;
  padding: 10px;
  border: #ddd 1px solid;
  margin-bottom: 10px;
}
.admin-slider-items .item.disabled {
  border: #cc0000 2px solid;
}
.admin-slider-items .item .title {
  margin-bottom: 15px;
}
.admin-slider-items .item .buttons {
  text-align: right;
}
.gallery .category {
  margin-bottom: 50px;
}
.gallery .category .title {
  background: #eee;
  padding: 10px;
}
.gallery .category .content {
  margin-top: 10px;
}
.gallery .category .picture-form {
  display: none;
  background: #eee;
  padding: 10px;
}
.gallery .pictures {
  margin-right: -8px;
}
.gallery .pictures .item {
  float: left;
  position: relative;
  margin-right: 8px;
  margin-bottom: 10px;
}
.gallery .pictures .item a.btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.feedback-form {
  width: 700px;
}
.admin-landing-blocks .item {
  cursor: move;
  padding: 10px;
  border: #ddd 1px solid;
  margin-bottom: 10px;
}
.admin-landing-blocks .item.disabled {
  border: #cc0000 2px solid;
}
.admin-landing-blocks .item .title {
  margin-bottom: 15px;
}
.admin-landing-blocks .item .buttons {
  text-align: right;
}
.landing-block-editable {
  display: block;
}
.landing-block-editable:hover {
  border: #990000 1px dashed;
  cursor: pointer;
}
#landing-popup-form label {
  display: none;
}
.slick-slide {
  outline: 0;
}
.pre-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('/img/pre-loader/loader-128x/Preloader_3.gif') center no-repeat #fff;
}
.table-parameters-list {
  background: #f5f5f5;
  padding: 5px;
  text-align: right;
  height: 40px;
}
.table-parameters-list .order-type {
  margin-top: 3px;
  font-size: 13px;
  color: #6d6e71;
}
@media (max-width: 768px) {
  .table-parameters-list .order-type {
    text-align: left;
  }
}
.table-parameters-list .order-type A {
  font-size: 13px;
  color: #6d6e71;
}
.table-parameters-list .order-type A:hover {
  font-weight: bold;
}
.table-parameters-list .order-type A.active {
  font-weight: bold;
}
.table-parameters-list .view-type .icons a {
  color: #6d6e71;
}
.panel-filters {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  border: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.panel-filters .panel-heading {
  border: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.catalog-item .pictures .additional-pictures {
  padding-left: 15px;
  padding-right: 15px;
}
.catalog-item .pictures .additional-pictures .item {
  padding: 0px;
}
.small-cart {
  margin-left: 10px;
  font-weight: bold;
  font-size: 26px!important;
  color: #fff;
}
.cart-list {
  font-size: 12px;
}
.cart-list .pic {
  width: 100px;
}
.cart-list .pic .pic IMG {
  width: 83px;
}
.cart-list .qty {
  width: 100px;
}
.cart-list .title {
  margin-bottom: 15px;
}
.cart-list .title A {
  font-weight: bold;
  font-size: 13px;
}
.cart-list .options {
  font-size: 11px;
  color: #999;
  margin-top: 10px;
}
.cart-list td.price-unit {
  width: 140px;
  text-align: right;
}
.cart-list td.price-unit .price-digit {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #aa0000;
}
.cart-list td.price {
  width: 150px;
  text-align: right;
}
.cart-list td.price .price-digit {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #aa0000;
}
.cart-list TH {
  font-size: 14px;
  text-align: center;
}
.cart-list td.brand {
  background: #e4e2f0;
  font-weight: bold;
  font-size: 14px;
}
.cart-list .cart-total {
  text-align: right;
  font-size: 20px;
  font-weight: bold;
}
.cart-list .cart-total .digits {
  color: #aa0000;
  font-size: 24px;
}
.cart-total {
  text-align: right;
  font-size: 20px;
  font-weight: bold;
}
.cart-total .digits {
  color: #aa0000;
  font-size: 24px;
}
.cartspinner {
  width: 50px;
}
.catalog-feedback-form {
  width: 700px;
}
html,
body {
  height: 100%;
}
a {
  outline: none!important;
}
.fancybox-caption {
  text-align: center;
}
.page-content {
  padding-top: 30px;
  padding-bottom: 50px;
  min-height: 800px;
  font-size: 16px;
}
.page-landing {
  font-size: 16px;
  font-family: 'Ubuntu', sans-serif;
}
.page-landing .landing-block {
  color: #7d7d7d;
}
.page-landing .landing-block h1 {
  font-weight: 500;
  font-style: normal;
  font-family: 'Ubuntu', sans-serif;
  color: #363636;
  font-size: 30px;
  line-height: 1.2;
  letter-spacing: 0;
}
@media (min-width: 1900px) {
}
.footer-wrapper {
  background: #000;
}
.footer-wrapper .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}
.footer-wrapper .footer-bottom .contacts-footer {
  font-size: 10px;
  line-height: 13px;
}
.footer-wrapper .footer-bottom .footer-copyright .pic {
  float: right;
}
.footer-wrapper .footer-bottom .footer-copyright .pic img {
  width: 150px;
  height: 40px;
  display: block;
  -webkit-transition: all 1s;
  -webkit-transition-timing-function: cubic-bezier(1, 0.8, 0.5, 1);
}
.footer-wrapper .footer-bottom .footer-copyright .pic img:hover {
  -webkit-transform: rotateY(360deg);
}
.footer-wrapper .footer-bottom .footer-copyright .links {
  float: right;
  margin-right: 15px;
  margin-top: 2px;
  margin-left: 0;
  text-align: right;
  line-height: 1.0;
}
.footer-wrapper .footer-bottom .footer-copyright .links A {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}
.footer-wrapper .footer-bottom .footer-copyright .links A:hover {
  text-decoration: underline;
}
.popup-form {
  display: none;
  width: 600px;
}
@media (max-width: 768px) {
  .popup-form {
    width: 100%;
  }
}
.popup-form .form-control {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  border: #95c93d 1px solid;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.popup-form .title {
  text-transform: uppercase;
  color: #95c93d;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}
.popup-form button[type="submit"] {
  background: #95c93d;
  width: 100%;
  border: 0;
  color: #fff;
  text-transform: uppercase;
  height: 42px;
  padding-top: 6px;
  padding-bottom: 9px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: 0.5s ease all;
  -o-transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  transition: 0.5s ease all;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.popup-form button[type="submit"]:hover {
  text-decoration: none;
  background: #37789b;
}
.slider-wrapper {
  position: relative;
}
.slider-wrapper .slider-block {
  margin-bottom: 0px;
}
.slider-wrapper .slider-arrow {
  position: absolute;
  cursor: pointer;
  top: 45%;
  z-index: 100;
  opacity: 0.3;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.slider-wrapper .slider-arrow:hover {
  opacity: 1;
}
.slider-wrapper .slider-next {
  right: 20px;
}
.slider-wrapper .slider-prew {
  left: 20px;
}
.slider-wrapper .slick-dots {
  bottom: 15px;
  color: #fff;
}
.slider-wrapper .slick-dots li button:before {
  color: #fff;
  font-size: 20px;
}
.slider-wrapper .caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 14px;
  color: #fff;
  padding: 20px;
}
@media (min-width: 768px) and (max-width: 1200px) {
  .slider-wrapper .caption {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .slider-wrapper .caption {
    display: none;
  }
}
.slider-wrapper .caption A {
  color: #000000;
  text-decoration: underline;
}
.slider-wrapper .caption A:hover {
  text-decoration: none;
}
.popup-form {
  display: none;
  width: 600px;
}
@media (max-width: 768px) {
  .popup-form {
    width: 100%;
  }
}
.popup-form .form-control {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  border: #766495 1px solid;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.popup-form .title {
  text-transform: uppercase;
  color: #766495;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}
.popup-form button[type="submit"] {
  background: #766495;
  width: 100%;
  border: 0;
  color: #fff;
  text-transform: uppercase;
  height: 42px;
  padding-top: 6px;
  padding-bottom: 9px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: 0.5s ease all;
  -o-transition: 0.5s ease all;
  -moz-transition: 0.5s ease all;
  transition: 0.5s ease all;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.popup-form button[type="submit"]:hover {
  text-decoration: none;
  background: #766495;
}
/*# sourceMappingURL=data:application/json;base64,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 */